@font-face {
	font-family: 'Myriad Pro';
	src: url('fonts/MyriadPro-Bold.eot');
	src: url('fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/MyriadPro-Bold.woff') format('woff'),
		url('fonts/MyriadPro-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Myriad Pro';
	src: url('fonts/MyriadPro-BoldCondIt.eot');
	src: url('fonts/MyriadPro-BoldCondIt.eot?#iefix') format('embedded-opentype'),
		url('fonts/MyriadPro-BoldCondIt.woff') format('woff'),
		url('fonts/MyriadPro-BoldCondIt.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Myriad Pro';
	src: url('fonts/MyriadPro-Semibold.eot');
	src: url('fonts/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),
		url('fonts/MyriadPro-Semibold.woff') format('woff'),
		url('fonts/MyriadPro-Semibold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Myriad Pro';
	src: url('fonts/MyriadPro-CondIt.eot');
	src: url('fonts/MyriadPro-CondIt.eot?#iefix') format('embedded-opentype'),
		url('fonts/MyriadPro-CondIt.woff') format('woff'),
		url('fonts/MyriadPro-CondIt.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Myriad Pro';
	src: url('fonts/MyriadPro-BoldCond.eot');
	src: url('fonts/MyriadPro-BoldCond.eot?#iefix') format('embedded-opentype'),
		url('fonts/MyriadPro-BoldCond.woff') format('woff'),
		url('fonts/MyriadPro-BoldCond.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Myriad Pro';
	src: url('fonts/MyriadPro-SemiboldIt.eot');
	src: url('fonts/MyriadPro-SemiboldIt.eot?#iefix') format('embedded-opentype'),
		url('fonts/MyriadPro-SemiboldIt.woff') format('woff'),
		url('fonts/MyriadPro-SemiboldIt.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'Myriad Pro';
	src: url('fonts/MyriadPro-Cond.eot');
	src: url('fonts/MyriadPro-Cond.eot?#iefix') format('embedded-opentype'),
		url('fonts/MyriadPro-Cond.woff') format('woff'),
		url('fonts/MyriadPro-Cond.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Myriad Pro';
	src: url('fonts/MyriadPro-Regular.eot');
	src: url('MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('MyriadPro-Regular.woff') format('woff'),
		url('MyriadPro-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Myriad Pro';
	src: url('fonts/MyriadPro-LightIt.eot');
	src: url('fonts/MyriadPro-LightIt.eot?#iefix') format('embedded-opentype'),
		url('MyriadPro-LightIt.woff') format('woff'),
		url('MyriadPro-LightIt.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Myriad Pro';
	src: url('fonts/MyriadPro-It.eot');
	src: url('fonts/MyriadPro-It.eot?#iefix') format('embedded-opentype'),
		url('fonts/MyriadPro-It.woff') format('woff'),
		url('fonts/MyriadPro-It.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Myriad Pro';
	src: url('fonts/MyriadPro-Light.eot');
	src: url('fonts/MyriadPro-Light.eot?#iefix') format('embedded-opentype'),
		url('fonts/MyriadPro-Light.woff') format('woff'),
		url('fonts/MyriadPro-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Myriad Pro';
	src: url('fonts/MyriadPro-BoldIt.eot');
	src: url('fonts/MyriadPro-BoldIt.eot?#iefix') format('embedded-opentype'),
		url('fonts/MyriadPro-BoldIt.woff') format('woff'),
		url('fonts/MyriadPro-BoldIt.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: 'Open Sans';
	src: url('fonts/OpenSans.eot');
	src: url('fonts/OpenSans.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans.woff') format('woff'),
		url('fonts/OpenSans.ttf') format('truetype'),
		url('fonts/OpenSans.svg#OpenSans') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: url('fonts/OpenSans-Light.eot');
	src: url('fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans-Light.woff') format('woff'),
		url('fonts/OpenSans-Light.ttf') format('truetype'),
		url('fonts/OpenSans-Light.svg#OpenSans-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('fonts/OpenSans-Semibold.eot');
	src: url('fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans-Semibold.woff') format('woff'),
		url('fonts/OpenSans-Semibold.ttf') format('truetype'),
		url('fonts/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
	font-weight: 600;
	font-style: normal;
}







*{ margin:0; padding:0;}
html,body,nav,header,footer,p,span,strong,ol,ul,li,h1,h2,h3,h4,h5,h6{ margin:0; padding:0; font-family: 'Open Sans';}
body{ }
a{ text-decoration:none; outline:none;}
a img{ border:none;}
ol,ul,li{ list-style:none;}
.clear{ clear:both;}
body{ background:url(images/bg.jpg) repeat;}
.navbar-brand{ background:none !important;}
.navbar-brand:hover{ background:none !important;}

.lleft{ background:url(images/left.png) no-repeat 0 0; width:37px; height:79px;}
.rright{ background:url(images/right.png) no-repeat 0 0; width:37px; height:79px;}
.hdline{ width:100%; margin-bottom:20px; height:15px; background:url(images/hdline2.png) no-repeat center center;}

.header{ width:100%; padding:10px 0 0 0; font-family: 'Myriad Pro'; border-bottom:1px solid #605f5f;}
.bottom-header{width:100%;  -webkit-transition: all 0.6s ease;
            transition: all 0.6s ease;}			
 .bottom-header.sticky {
            position: fixed; top:0;
            
            background: #fff; z-index:9999;
           
        }
.bottom-header.sticky .navbar-nav{ margin-top:30px;}
.header .top-header{ width:100%; font-family: 'Myriad Pro';}
.header .top-header .numberbg{ width:50%; float:left;}
.header .top-header .numberbg ul{ display:inline-block; float:left;}
.header .top-header .numberbg ul li{ float:left; font-weight:400; line-height:30px; color:#080808; margin-right:10px;}
.header .top-header .numberbg ul li span{ padding-right:10px;}
.header .top-header .numberbg ul li a{font-weight:400; line-height:30px; color:#080808;}
.header .top-header .socilbg{ width:50%; float:right; padding-top:10px;}
.header .top-header .socilbg ul{ display:inline-block; float:right;}
.header .top-header .socilbg ul li{ float:left; width:31px; height:31px; margin-right:10px;}
.header .top-header .socilbg ul li:last-child{ margin-right:0;}
.logo{ width:230px; height:61px;}
.logo img{ width:100%;}

#banner{ width:100%; margin:0; padding:0;}
#banner img{ width:100%; height:420px;}
.header-text {
    position: absolute;
    top: 40%;
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;box-sizing: border-box; padding-left:0%;
    color: #fff;
}

.header-text h2 {
    font-size: 40px !important; background:none; line-height:45px !important; padding:10px 25px; color:#fff; overflow:hidden; margin-bottom:0; display:inline-block; text-transform:uppercase; font-family: 'Myriad Pro'; font-weight:400;
} 

.section-top{ width:100%; margin:0; padding:15px 0; margin-top:28px; background:#f1f1f1; overflow:hidden;}
.section-top h1{ font-size:36px; color:#080808; line-height:40px; margin-top:15px; margin-bottom:0px; font-family: 'Myriad Pro'; font-weight:400; text-align:left;}
.hdline{ width:100%; height:15px; background:url(images/hdline.png) no-repeat left center; margin-bottom:20px;}
.section-top p{ font-size:14px; color:#676f6c; line-height:20px; margin-bottom:10px; font-family: 'Open Sans'; font-weight:400;}
.videobg{ width:100%; box-sizing:border-box; border:1px solid #ccc;}
.videobg img{ width:100%;}










.footer{ width:100%; margin:0; padding:0; margin-top:20px; overflow:hidden; background:#0c1218; border-top:5px solid #012A62;}

/*-----[footer]-----------*/
.footer{ width:100%; margin:0; padding:20px 0 10px 0; background:#000; font-family: 'Open Sans'; }
.footer .footbox{ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; width:100%; }
.footer .logo-text{ font-size:22px; font-weight:600; color:#fff; line-height:35px; margin-bottom:10px;}
.footer p{ font-size:14px; font-weight:100; color:#fff; margin:0; padding:0; margin-bottom:0px; line-height:20px;}
.footer .heading{ text-transform:uppercase; color:#fff; font-size:13px; line-height:22px; padding-bottom:8px; display:block; font-weight:100; border-bottom:1px solid #424040;  margin:10px 0;}
.footer .footbox ul{ margin:0; padding:0;}
.footer .footbox ul li{ list-style:none; width:100%; font-size:13px; line-height:22px; color:#fff; font-weight:300; font-family: 'Open Sans'; }
.footer .footbox ul li a{ font-size:14px; line-height:22px; color:#fff; font-weight:300; font-family: 'Open Sans';}
.footer .footbox ul li span{ font-size:20px; line-height:22px;}
.footer .footbox ul li a i{ padding-right:5px;}
.footer-bottom{ width:100%; margin:0; padding:10px 0 10px 0; background:#000; border-top:1px solid #424040; overflow:hidden; }
.footer-bottom .copyright{font-size:12px; font-weight:100; color:#fff; margin:0; padding:0; margin-bottom:0px; line-height:30px; }
.footer-bottom .social{ display:inline-block; float:right;}
.footer-bottom .social ul{ margin:0; padding:0; display:inline-block;}
.footer-bottom .social ul li{ float:left; margin-right:10px; font-family: 'Open Sans'; font-weight:300;}
.footer-bottom .social ul li:last-child{margin-right:0px;}
.footer-bottom .social ul li a{ font-size:18px; line-height:30px; color:#fff; font-weight:100; font-family: 'Open Sans'; font-weight:300;}
.footer-bottom .social ul li a:hover{ color:#898484; -webkit-transition:color 0.4s ease-in-out; -moz-transition:color 0.4s ease-in-out; transition:color 0.4s ease-in-out;}

/*------[/footer close]--------*/ 

.homeprd{ width:100%; margin:45px 0; padding:0;}
.homeprd h2{ font-size:36px; line-height:40px; color:#595656; margin-bottom:25px; font-family: 'Myriad Pro'; font-weight:400;}
.homeprd h2 span{ color:#00762f; font-family: 'Myriad Pro'; font-weight:400;}
.homeprd .prdbxbg{ width:100%; text-align:center; margin-bottom:45px;}
.homeprd .prdbx{ width:100%; background:#f3f3f3 url(images/shadow.jpg) no-repeat bottom center; box-sizing:border-box; border:1px solid #3b9708;padding:15px 15px 35px 15px;}
.homeprd .prdbx img{ width:100%; height: 150px;}
.homeprd .caps{ width:100%; color:#595656; font-size:18px; line-height:35px; background:#f1f1f1; margin-top:5px; border:1px solid #ddd;}


/*--------[/inner page]--*/
.innerbanner{ width:100%; margin:0; padding:0; position:relative; background:url(images/titleBG.jpg) no-repeat center center;  height:160px; padding:40px 0 20px 0;} 
.innerbanner h1{ display:block; font-size:36px; text-align:left; line-height:45px; margin-bottom:10px; font-family: 'Myriad Pro'; font-weight:400;}
.innerbanner .bredumb{ width:100%; text-align:left; overflow:hidden;}
.innerbanner .bredumb ul{ display:inline-block; margin-top:10px; padding:0;}
.innerbanner .bredumb ul li{ float:left; font-size:14px; color:#000; line-height:22px;}
.innerbanner .bredumb ul li span{ padding:0 10px; font-size:15px;}
.innerbanner .bredumb ul li a{ font-size:14px; color:#C00; line-height:22px; display:block; padding:0 10px;}
.innerwrappr{ width:100%; margin:0; padding:40px 0; background:#fff;}
.innerwrappr p{ color:#5f6369; font-size:14px; line-height:22px; margin-bottom:10px; display:block; font-weight:300;}
.innerwrappr p strong{ font-weight:400;}

.leftmenu{ width:100%; margin:0; padding:0; font-family: 'Myriad Pro'; font-weight:300;}
.leftmenu ul{width:100%; margin:0; padding:0;}
.leftmenu ul li{ border-left:3px solid #F7C408; box-sizing:border-box; width:100%; border-bottom:1px solid #efefef; padding-left:20px; margin-bottom:1px; background:#efefef;}
.leftmenu ul li a{ line-height:40px; font-size:14px; color:#5f6369; display:block; text-decoration:none;}
.leftmenu ul li:hover{ border-left:3px solid #5f6369; background:#F7C408; color:#fff;}
.leftmenu ul li:hover a{ color:#fff;}
.language_selector { display:none;}
.languages {}

.innerwrappr h2{ font-size:34px; font-family: 'Myriad Pro'; font-weight:400; line-height:40px; margin-bottom:20px;}
.innerwrappr .wraps{ width:100%; border-left:1px solid #efefef; box-sizing:border-box; padding-left:20px; min-height:400px; padding-bottom:40px;}
.innerwrappr h3{ font-size:28px; font-family: 'Myriad Pro'; font-weight:400; line-height:35px; margin:30px 0; border-bottom:1px solid #efefef;}
.innerwrappr .wraps img{ width:100%; line-height:1px;}
.capsbig{ width:100%; border:1px solid #ddd; background:#f1f1f1; text-align:center; font-size:14px; color:#000; line-height:35px; margin-top:5px;}
.capsbig-pdf{ width:100%; border:1px solid #ddd; background:#f1f1f1; text-align:center; font-size:14px; color:#000; line-height:35px; margin-top:5px;}
.headings{ display:inline-block; line-height:35px; background:#999999; padding:0 20px; margin:0 0 20px 0; color:#fff; font-family: 'Myriad Pro'; font-weight:400; font-size:24px;}
.innerwrappr .wraps ul{ width:100%;}
.innerwrappr .wraps ul li{ width:100%; box-sizing:border-box; line-height:28px; margin-bottom:10px; background:url(images/bullet.png) no-repeat 0 7px; font-size:14px; color:#5f6369; padding-left:25px;}
.table-formate{ width:100%; margin:15px 0; padding:0;  overflow-x:auto;}
.table-formate table{ width:100%; border:1px solid #ccc; border-collapse:collapse; min-width:700px;}
.table-formate th{ background:#149045; line-height:20px; padding-bottom:10px; padding-top:10px; text-align:center; font-family: 'Myriad Pro'; font-weight:400; font-size:18px; color:#fff;}
.table-formate td{ font-size:13px; line-height:30px; color:#000; text-align:center; font-weight:300;}
.table-formate tr:nth-child(odd){ background:#efefef;}
.table-formate tr:nth-child(even){ background:#f4f4f4;}

@media screen and (max-width:1023px){
	
	}





@media screen and (max-width:991px){
.navbar-inverse .navbar-nav > li > a{font-size:15px;}
.nav > li > a {
    position: relative;
    display: block; 
    padding: 10px 8px;
}	
	}
	
@media screen and (max-width:767px){
.dropdown-menu {
    position: relative;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width:100%;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}	
.dropdown-menu li{ border-bottom:1px solid rgba(0,0,0,0.5);}
	
	
	}	
	
@media screen and (max-width:767px){
.innerwrappr .wraps{ width:100%; border-left:none; box-sizing:border-box; padding-left:0px; padding-bottom:40px;}	
.capsbig{ margin-bottom:25px;}
.capsbig-pdf{ margin-bottom:25px;}
.language_selector {
    width:100%; display:block; outline:none;
    background: #13cae8;
    color:  #fff; border:none; position:relative;
    line-height: 35px;
    font-size: 18px;
    padding: 0 0px;
    cursor: pointer; margin-bottom:30px;
}
.language_selector button{ outline:none; border:none;}
.language_selector::after{ content:''; position:absolute; top:10px; right:10px; width:0; height:0; border-top:8px solid #fff; border-left:8px solid transparent; border-right:8px solid transparent;}

.languages {
    display: none;
    position: relative;
    margin: 0;
    background:none;
}	
	}	
	
	
	header.sticky { margin: 0; position: fixed; top: 0; z-index: 100; }
	
	